RubyGems Navigation menu

aavkontakte 0.1.0

Another authlogic vkontakte

Gemfile
          gem 'aavkontakte', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install aavkontakte -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Dmitry Vorotilin

Owners:

Total downloads 27,257

For this version 6,597

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - February 1, 2011 (10 KB)
  2. 0.1.2 - January 31, 2011 (9.5 KB)
  3. 0.1.1 - January 30, 2011 (9 KB)
  4. 0.1.0 - January 30, 2011 (9 KB)